package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/9/11 16:37
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventWarningSetting
 * @Description: TODO
 * @Version 1.0
 */
public class ResEventVo {
    private String id;
    private String eventId;

    public String getEventId() {
        return eventId;
    }

    public void setEventId(String eventId) {
        this.eventId = eventId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
